geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sserv <PrabhakarNLa...@yahoo.com>
Subject a problem deploying on geronomino v2.1
Date Sat, 23 Aug 2008 11:56:42 GMT

Hi,

I was using geronimo v2.1 with tomcat fine for few months fine. Suddenly,
something went wrong with my project settings and now it is not deploying.
It says

"Project facet Geronimo Deployment version 1.1 is not supported."

If I create a fresh project, it shows a deployment version 1.2. I don't know
how to convert my project from deployment version 1.1 to 1.2. The UIs
(project facets in project properties) is not allowing me to do that.

Please help.

Geronimo v2.1
Java 1.5
Eclipse 3.3.2
-- 
View this message in context: http://www.nabble.com/a-problem-deploying-on-geronomino-v2.1-tp19120925s134p19120925.html
Sent from the Apache Geronimo - Users mailing list archive at Nabble.com.


Mime
View raw message